/* 
  ActionTypeClassification.strings
  OmniPlan

  Created by Tom Bunch on 4/6/18.
  
*/







"Collaborate" = "共同作業";
"Configure multi-user collaboration for this project." = "このプロジェクトのマルチユーザ共同作業を設定します。";
"Publish this project to a server repository for multi-user collaboration." = "このプロジェクトを、マルチユーザ共同作業用のサーバリポジトリに公開します。";

"Export" = "書き出し";
"Export the project or tasks when publishing." = "公開時にプロジェクトやタスクを書き出します。";
"Export the project or tasks when publishing." = "公開時にプロジェクトやタスクを書き出します。";

"Sync Tasks with a Calendar" = "タスクをカレンダーと同期";
"Sync project tasks as calendar events." = "プロジェクトのタスクをカレンダーイベントとして\n同期します。";

"Sync Work Hours from a Calendar" = "カレンダーの稼働時間を同期";
"Use calendar events to adjust work and off hours." = "カレンダーイベントを使用して稼働時間と非稼働時間\nを調整します。";

"Run a Script" = "スクリプトを実行";
"Execute an AppleScript when publishing or refreshing." = "公開時または更新時に AppleScript を実行します。";
"Execute an AppleScript when publishing or refreshing." = "公開時または更新時に AppleScript を実行します。";